/*
 * Copyright (C) 2005-2013 Schlichtherle IT Services.
 * All rights reserved. Use is subject to license terms.
 */
package net.java.truelicense.core;

/**
 * Defines a license initialization.
 *
 * @see    LicenseInitializationProvider
 * @author Christian Schlichtherle
 */
public interface LicenseInitialization {
    /** Initializes the properties of the given license. */
    void initialize(License license);
}
